[Unit]
Description=Radionica3D Deploy Webhook Listener
After=network.target

[Service]
User=root
WorkingDirectory=/var/www/radionica3d
ExecStart=/usr/bin/python3 /var/www/radionica3d/deploy_listener.py
Restart=always

[Install]
WantedBy=multi-user.target
